Grupo 2A-2024 - Feature #4553
Feature # 4169 (New): Fase Il : Desarrollo
Feature # 4546 (New): Creacién Informe I
Feature # 4547 (New): Planificacién de procesos Técnicos

Feature # 4549 (New): Analisis

Descripcion de la Arquitectura (vista del modelo diseno)
11/03/2024 12:34 PM - Fabian Quezada

Status: New Start date: 09/30/2024
Priority: Normal Due date: 11/05/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/03/2024 12:59 PM - Fabian Quezada
- % Done changed from 0 to 100

#2 - 11/03/2024 12:59 PM - Fabian Quezada
- Due date set to 11/05/2024
